.u-section-1 .u-sheet-1 {
  min-height: 971px;
}

.u-section-1 .u-text-1 {
  margin: 52px auto 0 80px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 848px;
  height: 510px;
  margin: 29px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 36px 80px 29px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 433px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 325px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 205px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 634px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 423px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: 251px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  height: 251px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-family: Lato, sans-serif;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  height: 251px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-family: Lato, sans-serif;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 8px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 90px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 309px;
  }

  .u-section-2 .u-image-1 {
    height: 204px;
  }

  .u-section-2 .u-image-2 {
    height: 204px;
  }

  .u-section-2 .u-image-3 {
    height: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 710px;
  }

  .u-section-2 .u-image-1 {
    height: 236px;
  }

  .u-section-2 .u-image-2 {
    height: 236px;
  }

  .u-section-2 .u-image-3 {
    height: 236px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 361px;
  }

  .u-section-2 .u-image-2 {
    height: 361px;
  }

  .u-section-2 .u-image-3 {
    height: 361px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 222px;
  }

  .u-section-2 .u-image-2 {
    height: 222px;
  }

  .u-section-2 .u-image-3 {
    height: 222px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1096px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  width: 407px;
  margin: 45px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 901px;
  --gap: 50px;
  grid-auto-columns: calc(50% - 25px);
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-3 .u-group-1 {
  min-height: 190px;
  height: auto;
  width: 90px;
  margin: 0 313px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: -190px 0 0 108px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 18px 0 0 108px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 25px;
}

.u-section-3 .u-group-2 {
  min-height: 190px;
  height: auto;
  width: 90px;
  margin: 0 313px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: -190px 0 0 108px;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 18px 0 0 108px;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 25px;
}

.u-section-3 .u-group-3 {
  min-height: 190px;
  height: auto;
  width: 90px;
  margin: 0 313px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  margin: -190px 0 0 108px;
}

.u-section-3 .u-text-10 {
  font-size: 1.125rem;
  margin: 18px 0 0 108px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 30px 25px;
}

.u-section-3 .u-group-4 {
  min-height: 190px;
  height: auto;
  width: 90px;
  margin: 0 313px 0 0;
}

.u-section-3 .u-text-11 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  margin: 0 auto;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  margin: -190px 0 0 108px;
}

.u-section-3 .u-text-13 {
  font-size: 1.125rem;
  margin: 18px 0 0 108px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 557px;
    grid-gap: 50px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-2 {
    line-height: 0.8;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-left: 115px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-left: 115px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-group-1 {
    min-height: 90px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 90px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-group-3 {
    min-height: 90px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
  }

  .u-section-3 .u-group-4 {
    min-height: 90px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 737px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -90px;
    margin-left: 110px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 13px;
    margin-left: 110px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -90px;
    margin-left: 110px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 13px;
    margin-left: 110px;
  }

  .u-section-3 .u-text-9 {
    margin-top: -90px;
    margin-left: 110px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 13px;
    margin-left: 110px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -90px;
    margin-left: 110px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 13px;
    margin-left: 110px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-group-1 {
    width: 65px;
    margin-right: 255px;
  }

  .u-section-3 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-3 {
    margin-left: 89px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-top: 15px;
    margin-left: 89px;
  }

  .u-section-3 .u-group-2 {
    width: 65px;
    margin-right: 255px;
  }

  .u-section-3 .u-text-5 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-6 {
    margin-left: 89px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    margin-top: 15px;
    margin-left: 89px;
  }

  .u-section-3 .u-group-3 {
    width: 65px;
    margin-right: 255px;
  }

  .u-section-3 .u-text-8 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-9 {
    margin-left: 89px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
    margin-top: 15px;
    margin-left: 89px;
  }

  .u-section-3 .u-group-4 {
    width: 65px;
    margin-right: 255px;
  }

  .u-section-3 .u-text-11 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-12 {
    margin-left: 89px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1rem;
    margin-top: 15px;
    margin-left: 89px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 473px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 49px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 20px 38px 0;
}

.u-section-4 .u-text-4 {
  margin: 15px 26px 38px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 128px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 3px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 342px;
}

.u-section-6 .u-list-1 {
  margin: 11px 0;
}

.u-section-6 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-6 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 1.2857142857142858rem;
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  font-size: 1.2857142857142858rem;
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 258px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    min-height: 640px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }
}

.u-section-6 .u-list-item-1,
.u-section-6 .u-list-item-1:before,
.u-section-6 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-2,
.u-section-6 .u-list-item-2:before,
.u-section-6 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-3,
.u-section-6 .u-list-item-3:before,
.u-section-6 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-7 .u-sheet-1 {
  min-height: 316px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  margin-top: 21px;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 21px;
}.u-section-8 .u-sheet-1 {
  min-height: 271px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 45px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}